
/* ****************** 공백  ****************** */

.empty_line_458076_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_458076_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458076_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458076_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_458076_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_458076_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_458076_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_458086_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_458086_ > div:after {content:''; display:block; clear:both;}
.layout_458086_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_458086_{width:95%;}
}
@media \0screen{
	.layout_458086_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_458126_ p {
	display:block; margin:0; padding:0; padding-left:50px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/aaa01/farm/che-keu1677757135.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_458126_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_458126_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_458116_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_458116_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458116_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458116_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458116_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_458116_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458116_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_458106_ *{padding:0; margin:0; list-style:none;}
.empty_458106_ ul:after{content:''; display:block; clear:both;}
.empty_458106_ li{width:16.666%; float:left; height:120px; position:relative; text-align:center; box-shadow:inset 5px 0px 10px 0px rgba( 0, 0, 0 , 0.1 );}
.empty_458106_ li:after{content:''; display:block; width:0; height:0; border-top: 9px solid transparent; border-bottom: 9px solid transparent; z-index: 10; position:absolute; top:50%; right:-13px; margin-top:-10px;}
.empty_458106_ li div{position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);}
.empty_458106_ li span{display:block; color:#fff;}
.empty_458106_ li span.step{font-size:15px; color:#f3ef50;}

.empty_458106_ li:nth-child(1){background:#1b9cb5;}
.empty_458106_ li:nth-child(1):after{border-left: 13px solid #1b9cb5;}
.empty_458106_ li:nth-child(2){background:#666;}
.empty_458106_ li:nth-child(2):after{border-left: 13px solid #666;}
.empty_458106_ li:nth-child(3){background:#575757;}
.empty_458106_ li:nth-child(3):after{border-left: 13px solid #575757;}
.empty_458106_ li:nth-child(4){background:#4a4a4a;}
.empty_458106_ li:nth-child(4):after{border-left: 13px solid #4a4a4a;}
.empty_458106_ li:nth-child(5){background:#3b3b3b;}
.empty_458106_ li:nth-child(5):after{border-left: 13px solid #3b3b3b;}
.empty_458106_ li:nth-child(6){background:#2a2a2a;}

@media (max-width:767px){
  .empty_458106_ li {width:33.333%; height:100px; line-height:1.1em;}
  .empty_458106_ li span{font-size:14px;}
  .empty_458106_ li span.step{font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_458136_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_458136_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458136_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458136_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_458136_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_458136_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_458136_:before {content:'공백: 30px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_458096_ p {
	display:block; margin:0; padding:25px 35px;
	font-size:17px; font-weight:normal; color:#333; line-height:1.6em; background:#f7f7f7; box-sizing:border-box; border-top:2px solid #666; border-bottom:1px solid #ddd;
}
.textarea_458096_ p span{display:inline-block; width:20px;}
.textarea_458096_ p i{display:inline-block; width:4px; height:4px; border-radius:50%; background:#1b9cb5; margin:-3px 9px 0 0; vertical-align:middle;}

@media (max-width:767px){
.textarea_458096_ p{padding:20px; font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_458146_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_458146_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458146_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_458146_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_458146_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458146_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_458146_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458146_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_458156_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_458156_ > div:after {content:''; display:block; clear:both;}
.layout_458156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_458156_{width:95%;}
}
@media \0screen{
	.layout_458156_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_458216_ p {
	display:block; margin:0; padding:0; padding-left:50px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/aaa01/farm/che-keu11677757710.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_458216_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_458216_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_458176_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_458176_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458176_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458176_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458176_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_458176_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458176_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_458206_ *{padding:0; margin:0; list-style:none;}
.empty_458206_ ul:after{content:''; display:block; clear:both;}
.empty_458206_ li{width:20%; float:left; height:120px; position:relative; text-align:center; box-shadow:inset 5px 0px 10px 0px rgba( 0, 0, 0 , 0.1 );}
.empty_458206_ li:after{content:''; display:block; width:0; height:0; border-top: 9px solid transparent; border-bottom: 9px solid transparent; z-index: 10; position:absolute; top:50%; right:-13px; margin-top:-10px;}
.empty_458206_ li div{position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);}
.empty_458206_ li span{display:block; color:#fff;}
.empty_458206_ li span.step{font-size:15px; color:#f3ef50;}

.empty_458206_ li:nth-child(1){background:#7524b3;}
.empty_458206_ li:nth-child(1):after{border-left: 13px solid #7524b3;}
.empty_458206_ li:nth-child(2){background:#626262;}
.empty_458206_ li:nth-child(2):after{border-left: 13px solid #626262;}
.empty_458206_ li:nth-child(3){background:#4e4e4e;}
.empty_458206_ li:nth-child(3):after{border-left: 13px solid #4e4e4e;}
.empty_458206_ li:nth-child(4){background:#3c3c3c;}
.empty_458206_ li:nth-child(4):after{border-left: 13px solid #3c3c3c;}
.empty_458206_ li:nth-child(5){background:#2a2a2a;}

@media (max-width:767px){
  .empty_458206_ li {width:33.333%; height:100px; line-height:1.1em;}
  .empty_458206_ li span{font-size:14px;}
  .empty_458206_ li span.step{font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_458186_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_458186_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458186_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458186_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_458186_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_458186_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_458186_:before {content:'공백: 30px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_458196_ p {
	display:block; margin:0; padding:25px 35px;
	font-size:17px; font-weight:normal; color:#333; line-height:1.6em; background:#f7f7f7; box-sizing:border-box; border-top:2px solid #666; border-bottom:1px solid #ddd;
}
.textarea_458196_ p span{display:inline-block; width:20px;}
.textarea_458196_ p i{display:inline-block; width:4px; height:4px; border-radius:50%; background:#1b9cb5; margin:-3px 9px 0 0; vertical-align:middle;}

@media (max-width:767px){
.textarea_458196_ p{padding:20px; font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_458166_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_458166_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458166_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_458166_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_458166_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458166_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_458166_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458166_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_458226_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_458226_ > div:after {content:''; display:block; clear:both;}
.layout_458226_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_458226_{width:95%;}
}   
  
@media \0screen{
	.layout_458226_ {min-width:1300px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_458256_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_458256_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_458256_ p{font-size:18px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_458236_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_458236_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458236_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458236_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_458236_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_458236_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_458236_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_458246_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.table_458246_ * {box-sizing:border-box;}
.table_458246_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_458246_ td {height:px; padding:25px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_458246_ td:first-child{background:#f5f8fd !important;}
.table_458246_ td:last-child{border-right:0;}
.table_458246_ td span{display:block; padding-left:13px; box-sizing:border-box; position:relative;}
.table_458246_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.table_458246_ td i{font-style:normal; color:#00b7f9; font-size:15px;}
  
@media (max-width:767px){
  .table_458246_ td{padding: 15px 20px;}
}  
 
/* ****************** 공백  ****************** */

.empty_line_458266_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_458266_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458266_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_458266_:after{content:''; display:block; width:100%; height:1px; border-top:0px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_458266_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_458266_:before {content:'공백: 150px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_458266_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_458266_:before {content:'공백: 150px';}
}
